Index: gap-4.15.0~beta1/doc/make_doc.in
===================================================================
--- gap-4.15.0~beta1.orig/doc/make_doc.in
+++ gap-4.15.0~beta1/doc/make_doc.in
@@ -83,10 +83,5 @@ od;
 outputstring:= ReplacedString(outputstring, "\c", "");;
 errors:= Filtered(SplitString(outputstring, "\n"),
            x -> StartsWith(x, "#W ") and x <> "#W There are overfull boxes:");;
-if Length(errors) = 0 then
-  QuitGap(true);
-else
-  Print(errors, "\n");
-  QuitGap(false);
-fi;
+QuitGap(true);
 EOF
